.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/11191/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.700000px;}
.ls3{letter-spacing:-0.316400px;}
.ls4{letter-spacing:-0.229600px;}
.ls2{letter-spacing:-0.221600px;}
.ls1{letter-spacing:-0.201600px;}
.lsb{letter-spacing:-0.192000px;}
.lsa{letter-spacing:-0.060800px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.163600px;}
.ls8{letter-spacing:0.192000px;}
.ls6{letter-spacing:0.199600px;}
.ls9{letter-spacing:0.258400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-6.750240px;}
._0{margin-left:-4.851840px;}
._3{margin-left:-2.898240px;}
._1{margin-left:-1.212960px;}
._2{width:1.056800px;}
._6{width:2.336160px;}
._e{width:3.346240px;}
._7{width:4.414080px;}
._5{width:5.424960px;}
._4{width:6.683040px;}
._b{width:8.446560px;}
._a{width:9.693120px;}
._19{width:10.795520px;}
._9{width:12.579840px;}
._c{width:13.927680px;}
._d{width:15.444000px;}
._8{width:16.937760px;}
._10{width:18.414080px;}
._14{width:19.599840px;}
._15{width:20.831200px;}
._12{width:22.104480px;}
._13{width:23.385600px;}
._16{width:25.249440px;}
._1a{width:27.070880px;}
._1f{width:28.598880px;}
._18{width:29.668320px;}
._17{width:30.997760px;}
._20{width:33.114400px;}
._1c{width:34.414080px;}
._1b{width:35.414880px;}
._1d{width:38.301120px;}
._1e{width:39.536640px;}
._f{width:42.598080px;}
.fc1{color:rgb(70,120,134);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:63.840000px;}
.y0{bottom:0.000000px;}
.y73{bottom:79.872000px;}
.yfd{bottom:80.496000px;}
.y11e{bottom:82.212000px;}
.yeb{bottom:82.992000px;}
.yae{bottom:83.772000px;}
.y41{bottom:85.176000px;}
.y20{bottom:93.756000px;}
.y12b{bottom:96.408000px;}
.y60{bottom:97.500000px;}
.y58{bottom:99.216000px;}
.yd3{bottom:99.372000px;}
.yaa{bottom:100.152000px;}
.y91{bottom:103.584000px;}
.y84{bottom:104.052000px;}
.yad{bottom:109.512000px;}
.y72{bottom:112.320000px;}
.yfc{bottom:112.944000px;}
.y110{bottom:113.412000px;}
.y11d{bottom:114.660000px;}
.yea{bottom:115.440000px;}
.y40{bottom:117.624000px;}
.y1f{bottom:119.496000px;}
.yc0{bottom:119.964000px;}
.y57{bottom:124.956000px;}
.y12a{bottom:128.856000px;}
.y83{bottom:129.792000px;}
.y5f{bottom:129.948000px;}
.yd2{bottom:131.976000px;}
.ya9{bottom:132.600000px;}
.yac{bottom:135.252000px;}
.y90{bottom:136.188000px;}
.y71{bottom:144.768000px;}
.y1e{bottom:145.236000px;}
.yfb{bottom:145.392000px;}
.ybf{bottom:145.704000px;}
.y11c{bottom:147.108000px;}
.ye9{bottom:147.888000px;}
.y10f{bottom:149.604000px;}
.y3f{bottom:150.072000px;}
.y56{bottom:150.696000px;}
.y82{bottom:155.532000px;}
.y64{bottom:160.992000px;}
.y129{bottom:161.304000px;}
.y5e{bottom:162.396000px;}
.yd1{bottom:164.424000px;}
.ya8{bottom:165.048000px;}
.y8f{bottom:168.636000px;}
.y1d{bottom:170.976000px;}
.ybe{bottom:171.470000px;}
.y94{bottom:176.462000px;}
.y70{bottom:177.242000px;}
.yfa{bottom:177.866000px;}
.y11b{bottom:179.582000px;}
.ye8{bottom:180.362000px;}
.y3e{bottom:182.546000px;}
.y10e{bottom:185.666000px;}
.y55{bottom:186.758000px;}
.y81{bottom:191.750000px;}
.y128{bottom:193.934000px;}
.y5d{bottom:194.870000px;}
.yd0{bottom:196.898000px;}
.ybd{bottom:197.210000px;}
.ya7{bottom:197.522000px;}
.y8e{bottom:201.110000px;}
.y93{bottom:202.202000px;}
.y1c{bottom:207.038000px;}
.y6f{bottom:209.690000px;}
.yf9{bottom:210.314000px;}
.y11a{bottom:212.030000px;}
.y54{bottom:212.498000px;}
.ye7{bottom:212.810000px;}
.y3d{bottom:214.994000px;}
.y80{bottom:217.490000px;}
.y10d{bottom:221.858000px;}
.yab{bottom:222.950000px;}
.y127{bottom:226.382000px;}
.y5c{bottom:227.318000px;}
.y92{bottom:227.942000px;}
.ycf{bottom:229.346000px;}
.ya6{bottom:229.970000px;}
.y1b{bottom:232.778000px;}
.y8d{bottom:233.558000px;}
.y53{bottom:238.238000px;}
.y6e{bottom:242.138000px;}
.yf8{bottom:242.762000px;}
.y7f{bottom:243.230000px;}
.y119{bottom:244.478000px;}
.ye6{bottom:245.258000px;}
.y3c{bottom:248.690000px;}
.y10c{bottom:258.050000px;}
.y1a{bottom:258.518000px;}
.y5b{bottom:259.766000px;}
.yce{bottom:261.794000px;}
.ya5{bottom:262.418000px;}
.y126{bottom:263.510000px;}
.y52{bottom:263.978000px;}
.y8c{bottom:266.006000px;}
.y3b{bottom:274.430000px;}
.y6d{bottom:274.586000px;}
.yf7{bottom:275.210000px;}
.y118{bottom:276.926000px;}
.ye5{bottom:277.706000px;}
.y7e{bottom:279.266000px;}
.y125{bottom:282.542000px;}
.y19{bottom:284.258000px;}
.ybc{bottom:284.882000px;}
.y51{bottom:289.718000px;}
.y5a{bottom:292.214000px;}
.y10b{bottom:294.086000px;}
.ycd{bottom:294.242000px;}
.ya4{bottom:294.866000px;}
.y8b{bottom:298.454000px;}
.y3a{bottom:300.170000px;}
.y124{bottom:301.574000px;}
.y7d{bottom:305.006000px;}
.y6c{bottom:307.034000px;}
.yf6{bottom:307.658000px;}
.y117{bottom:309.530000px;}
.y18{bottom:309.998000px;}
.ye4{bottom:310.154000px;}
.ybb{bottom:310.466000px;}
.y50{bottom:315.458000px;}
.y123{bottom:320.762000px;}
.y39{bottom:325.910000px;}
.ycc{bottom:326.690000px;}
.ya3{bottom:327.314000px;}
.y10a{bottom:330.278000px;}
.y8a{bottom:330.902000px;}
.yba{bottom:336.206000px;}
.y6b{bottom:339.482000px;}
.y122{bottom:339.794000px;}
.yf5{bottom:340.106000px;}
.y7c{bottom:341.198000px;}
.y116{bottom:341.978000px;}
.ye3{bottom:342.602000px;}
.y17{bottom:346.190000px;}
.y38{bottom:351.650000px;}
.ycb{bottom:359.138000px;}
.ya2{bottom:359.762000px;}
.yb9{bottom:361.946000px;}
.y89{bottom:363.350000px;}
.y109{bottom:366.470000px;}
.y7b{bottom:366.938000px;}
.y6a{bottom:371.930000px;}
.yf4{bottom:372.554000px;}
.y115{bottom:374.426000px;}
.ye2{bottom:375.050000px;}
.y121{bottom:376.922000px;}
.y37{bottom:377.390000px;}
.y16{bottom:382.265000px;}
.y88{bottom:385.385000px;}
.y63{bottom:387.725000px;}
.yca{bottom:391.625000px;}
.ya1{bottom:392.249000px;}
.y7a{bottom:392.717000px;}
.y108{bottom:402.545000px;}
.y36{bottom:403.169000px;}
.y69{bottom:404.417000px;}
.yf3{bottom:405.041000px;}
.ye1{bottom:407.537000px;}
.y15{bottom:408.005000px;}
.y62{bottom:413.465000px;}
.y87{bottom:417.833000px;}
.y79{bottom:418.457000px;}
.yc9{bottom:424.073000px;}
.ya0{bottom:424.697000px;}
.y4f{bottom:428.909000px;}
.y14{bottom:433.745000px;}
.y68{bottom:436.865000px;}
.yf2{bottom:437.489000px;}
.y107{bottom:438.737000px;}
.y35{bottom:439.205000px;}
.ye0{bottom:439.985000px;}
.y78{bottom:444.197000px;}
.yb8{bottom:449.657000px;}
.y86{bottom:450.437000px;}
.y4e{bottom:454.649000px;}
.yc8{bottom:456.521000px;}
.y9f{bottom:457.145000px;}
.y13{bottom:459.485000px;}
.y34{bottom:464.945000px;}
.y67{bottom:469.313000px;}
.yf1{bottom:469.937000px;}
.ydf{bottom:472.589000px;}
.y106{bottom:474.929000px;}
.yb7{bottom:475.397000px;}
.y4d{bottom:480.389000px;}
.y85{bottom:482.885000px;}
.y12{bottom:485.225000px;}
.yc7{bottom:488.969000px;}
.y9e{bottom:489.593000px;}
.y33{bottom:490.685000px;}
.yf0{bottom:492.089000px;}
.y114{bottom:495.677000px;}
.yb6{bottom:501.137000px;}
.y66{bottom:501.761000px;}
.yde{bottom:505.037000px;}
.y4c{bottom:506.129000px;}
.y11{bottom:510.965000px;}
.y32{bottom:516.425000px;}
.yc6{bottom:521.417000px;}
.y9d{bottom:522.041000px;}
.yef{bottom:524.537000px;}
.yb5{bottom:526.877000px;}
.y77{bottom:531.713000px;}
.y65{bottom:534.209000px;}
.y10{bottom:536.705000px;}
.ydd{bottom:537.485000px;}
.y31{bottom:542.165000px;}
.y113{bottom:547.157000px;}
.yb4{bottom:552.617000px;}
.yc5{bottom:553.865000px;}
.y9c{bottom:554.489000px;}
.yee{bottom:556.985000px;}
.y76{bottom:557.453000px;}
.y105{bottom:562.445000px;}
.y30{bottom:567.905000px;}
.ydc{bottom:569.933000px;}
.yf{bottom:572.897000px;}
.yb3{bottom:578.357000px;}
.y75{bottom:583.193000px;}
.yc4{bottom:586.339000px;}
.y9b{bottom:586.963000px;}
.yed{bottom:589.459000px;}
.y2f{bottom:593.671000px;}
.y104{bottom:598.663000px;}
.ydb{bottom:602.407000px;}
.y61{bottom:604.123000px;}
.ye{bottom:607.867000px;}
.y9a{bottom:609.115000px;}
.yc3{bottom:618.943000px;}
.y4b{bottom:619.411000px;}
.yec{bottom:621.907000px;}
.y103{bottom:624.403000px;}
.y2e{bottom:629.863000px;}
.yda{bottom:634.855000px;}
.yd{bottom:641.407000px;}
.y99{bottom:641.563000px;}
.y4a{bottom:645.151000px;}
.y102{bottom:650.143000px;}
.yc2{bottom:651.391000px;}
.y2d{bottom:655.603000px;}
.y112{bottom:660.439000px;}
.y98{bottom:663.559000px;}
.yb2{bottom:665.899000px;}
.yc{bottom:667.147000px;}
.yd9{bottom:667.303000px;}
.y49{bottom:670.891000px;}
.y101{bottom:675.883000px;}
.y2c{bottom:681.343000px;}
.yc1{bottom:683.839000px;}
.y120{bottom:686.179000px;}
.yb1{bottom:691.639000px;}
.yb{bottom:692.887000px;}
.y97{bottom:696.007000px;}
.y74{bottom:696.631000px;}
.yd8{bottom:699.751000px;}
.y2b{bottom:707.083000px;}
.y100{bottom:711.919000px;}
.yb0{bottom:717.379000px;}
.ya{bottom:718.627000px;}
.y12c{bottom:724.867000px;}
.y96{bottom:728.455000px;}
.yd7{bottom:732.199000px;}
.y48{bottom:732.823000px;}
.y2a{bottom:743.119000px;}
.y9{bottom:744.367000px;}
.yff{bottom:748.111000px;}
.y47{bottom:758.563000px;}
.y95{bottom:761.059000px;}
.yd6{bottom:764.647000px;}
.y29{bottom:768.859000px;}
.y8{bottom:770.107000px;}
.y11f{bottom:773.851000px;}
.y46{bottom:784.303000px;}
.y28{bottom:794.638000px;}
.y7{bottom:795.886000px;}
.yd5{bottom:797.134000px;}
.y45{bottom:809.926000px;}
.y27{bottom:820.378000px;}
.y6{bottom:821.626000px;}
.yd4{bottom:830.830000px;}
.yfe{bottom:835.666000px;}
.y26{bottom:846.118000px;}
.y5{bottom:847.366000px;}
.yaf{bottom:856.570000px;}
.y111{bottom:861.406000px;}
.y25{bottom:871.858000px;}
.y59{bottom:882.310000px;}
.y4{bottom:883.558000px;}
.y44{bottom:897.598000px;}
.y24{bottom:908.050000px;}
.y3{bottom:918.502000px;}
.y43{bottom:923.338000px;}
.y23{bottom:933.790000px;}
.y42{bottom:949.078000px;}
.y2{bottom:953.446000px;}
.y22{bottom:959.530000px;}
.y1{bottom:982.930000px;}
.y21{bottom:985.270000px;}
.h3{height:41.601562px;}
.h6{height:41.671875px;}
.h7{height:42.828000px;}
.h5{height:48.673828px;}
.h4{height:48.756094px;}
.h9{height:51.600000px;}
.h2{height:55.423594px;}
.h8{height:60.372000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w2{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.631988px;}
.x2{left:97.063188px;}
.x3{left:120.463188px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.717949pt;}
.ls3{letter-spacing:-0.324513pt;}
.ls4{letter-spacing:-0.235487pt;}
.ls2{letter-spacing:-0.227282pt;}
.ls1{letter-spacing:-0.206769pt;}
.lsb{letter-spacing:-0.196923pt;}
.lsa{letter-spacing:-0.062359pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.167795pt;}
.ls8{letter-spacing:0.196923pt;}
.ls6{letter-spacing:0.204718pt;}
.ls9{letter-spacing:0.265026pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-6.923323pt;}
._0{margin-left:-4.976246pt;}
._3{margin-left:-2.972554pt;}
._1{margin-left:-1.244062pt;}
._2{width:1.083897pt;}
._6{width:2.396062pt;}
._e{width:3.432041pt;}
._7{width:4.527262pt;}
._5{width:5.564062pt;}
._4{width:6.854400pt;}
._b{width:8.663138pt;}
._a{width:9.941662pt;}
._19{width:11.072328pt;}
._9{width:12.902400pt;}
._c{width:14.284800pt;}
._d{width:15.840000pt;}
._8{width:17.372062pt;}
._10{width:18.886236pt;}
._14{width:20.102400pt;}
._15{width:21.365333pt;}
._12{width:22.671262pt;}
._13{width:23.985231pt;}
._16{width:25.896862pt;}
._1a{width:27.765005pt;}
._1f{width:29.332185pt;}
._18{width:30.429046pt;}
._17{width:31.792574pt;}
._20{width:33.963487pt;}
._1c{width:35.296492pt;}
._1b{width:36.322954pt;}
._1d{width:39.283200pt;}
._1e{width:40.550400pt;}
._f{width:43.690338pt;}
.fs3{font-size:40.861538pt;}
.fs1{font-size:49.230769pt;}
.fs2{font-size:57.600000pt;}
.fs0{font-size:65.476923pt;}
.y0{bottom:0.000000pt;}
.y73{bottom:81.920000pt;}
.yfd{bottom:82.560000pt;}
.y11e{bottom:84.320000pt;}
.yeb{bottom:85.120000pt;}
.yae{bottom:85.920000pt;}
.y41{bottom:87.360000pt;}
.y20{bottom:96.160000pt;}
.y12b{bottom:98.880000pt;}
.y60{bottom:100.000000pt;}
.y58{bottom:101.760000pt;}
.yd3{bottom:101.920000pt;}
.yaa{bottom:102.720000pt;}
.y91{bottom:106.240000pt;}
.y84{bottom:106.720000pt;}
.yad{bottom:112.320000pt;}
.y72{bottom:115.200000pt;}
.yfc{bottom:115.840000pt;}
.y110{bottom:116.320000pt;}
.y11d{bottom:117.600000pt;}
.yea{bottom:118.400000pt;}
.y40{bottom:120.640000pt;}
.y1f{bottom:122.560000pt;}
.yc0{bottom:123.040000pt;}
.y57{bottom:128.160000pt;}
.y12a{bottom:132.160000pt;}
.y83{bottom:133.120000pt;}
.y5f{bottom:133.280000pt;}
.yd2{bottom:135.360000pt;}
.ya9{bottom:136.000000pt;}
.yac{bottom:138.720000pt;}
.y90{bottom:139.680000pt;}
.y71{bottom:148.480000pt;}
.y1e{bottom:148.960000pt;}
.yfb{bottom:149.120000pt;}
.ybf{bottom:149.440000pt;}
.y11c{bottom:150.880000pt;}
.ye9{bottom:151.680000pt;}
.y10f{bottom:153.440000pt;}
.y3f{bottom:153.920000pt;}
.y56{bottom:154.560000pt;}
.y82{bottom:159.520000pt;}
.y64{bottom:165.120000pt;}
.y129{bottom:165.440000pt;}
.y5e{bottom:166.560000pt;}
.yd1{bottom:168.640000pt;}
.ya8{bottom:169.280000pt;}
.y8f{bottom:172.960000pt;}
.y1d{bottom:175.360000pt;}
.ybe{bottom:175.866667pt;}
.y94{bottom:180.986667pt;}
.y70{bottom:181.786667pt;}
.yfa{bottom:182.426667pt;}
.y11b{bottom:184.186667pt;}
.ye8{bottom:184.986667pt;}
.y3e{bottom:187.226667pt;}
.y10e{bottom:190.426667pt;}
.y55{bottom:191.546667pt;}
.y81{bottom:196.666667pt;}
.y128{bottom:198.906667pt;}
.y5d{bottom:199.866667pt;}
.yd0{bottom:201.946667pt;}
.ybd{bottom:202.266667pt;}
.ya7{bottom:202.586667pt;}
.y8e{bottom:206.266667pt;}
.y93{bottom:207.386667pt;}
.y1c{bottom:212.346667pt;}
.y6f{bottom:215.066667pt;}
.yf9{bottom:215.706667pt;}
.y11a{bottom:217.466667pt;}
.y54{bottom:217.946667pt;}
.ye7{bottom:218.266667pt;}
.y3d{bottom:220.506667pt;}
.y80{bottom:223.066667pt;}
.y10d{bottom:227.546667pt;}
.yab{bottom:228.666667pt;}
.y127{bottom:232.186667pt;}
.y5c{bottom:233.146667pt;}
.y92{bottom:233.786667pt;}
.ycf{bottom:235.226667pt;}
.ya6{bottom:235.866667pt;}
.y1b{bottom:238.746667pt;}
.y8d{bottom:239.546667pt;}
.y53{bottom:244.346667pt;}
.y6e{bottom:248.346667pt;}
.yf8{bottom:248.986667pt;}
.y7f{bottom:249.466667pt;}
.y119{bottom:250.746667pt;}
.ye6{bottom:251.546667pt;}
.y3c{bottom:255.066667pt;}
.y10c{bottom:264.666667pt;}
.y1a{bottom:265.146667pt;}
.y5b{bottom:266.426667pt;}
.yce{bottom:268.506667pt;}
.ya5{bottom:269.146667pt;}
.y126{bottom:270.266667pt;}
.y52{bottom:270.746667pt;}
.y8c{bottom:272.826667pt;}
.y3b{bottom:281.466667pt;}
.y6d{bottom:281.626667pt;}
.yf7{bottom:282.266667pt;}
.y118{bottom:284.026667pt;}
.ye5{bottom:284.826667pt;}
.y7e{bottom:286.426667pt;}
.y125{bottom:289.786667pt;}
.y19{bottom:291.546667pt;}
.ybc{bottom:292.186667pt;}
.y51{bottom:297.146667pt;}
.y5a{bottom:299.706667pt;}
.y10b{bottom:301.626667pt;}
.ycd{bottom:301.786667pt;}
.ya4{bottom:302.426667pt;}
.y8b{bottom:306.106667pt;}
.y3a{bottom:307.866667pt;}
.y124{bottom:309.306667pt;}
.y7d{bottom:312.826667pt;}
.y6c{bottom:314.906667pt;}
.yf6{bottom:315.546667pt;}
.y117{bottom:317.466667pt;}
.y18{bottom:317.946667pt;}
.ye4{bottom:318.106667pt;}
.ybb{bottom:318.426667pt;}
.y50{bottom:323.546667pt;}
.y123{bottom:328.986667pt;}
.y39{bottom:334.266667pt;}
.ycc{bottom:335.066667pt;}
.ya3{bottom:335.706667pt;}
.y10a{bottom:338.746667pt;}
.y8a{bottom:339.386667pt;}
.yba{bottom:344.826667pt;}
.y6b{bottom:348.186667pt;}
.y122{bottom:348.506667pt;}
.yf5{bottom:348.826667pt;}
.y7c{bottom:349.946667pt;}
.y116{bottom:350.746667pt;}
.ye3{bottom:351.386667pt;}
.y17{bottom:355.066667pt;}
.y38{bottom:360.666667pt;}
.ycb{bottom:368.346667pt;}
.ya2{bottom:368.986667pt;}
.yb9{bottom:371.226667pt;}
.y89{bottom:372.666667pt;}
.y109{bottom:375.866667pt;}
.y7b{bottom:376.346667pt;}
.y6a{bottom:381.466667pt;}
.yf4{bottom:382.106667pt;}
.y115{bottom:384.026667pt;}
.ye2{bottom:384.666667pt;}
.y121{bottom:386.586667pt;}
.y37{bottom:387.066667pt;}
.y16{bottom:392.066667pt;}
.y88{bottom:395.266667pt;}
.y63{bottom:397.666667pt;}
.yca{bottom:401.666667pt;}
.ya1{bottom:402.306667pt;}
.y7a{bottom:402.786667pt;}
.y108{bottom:412.866667pt;}
.y36{bottom:413.506667pt;}
.y69{bottom:414.786667pt;}
.yf3{bottom:415.426667pt;}
.ye1{bottom:417.986667pt;}
.y15{bottom:418.466667pt;}
.y62{bottom:424.066667pt;}
.y87{bottom:428.546667pt;}
.y79{bottom:429.186667pt;}
.yc9{bottom:434.946667pt;}
.ya0{bottom:435.586667pt;}
.y4f{bottom:439.906667pt;}
.y14{bottom:444.866667pt;}
.y68{bottom:448.066667pt;}
.yf2{bottom:448.706667pt;}
.y107{bottom:449.986667pt;}
.y35{bottom:450.466667pt;}
.ye0{bottom:451.266667pt;}
.y78{bottom:455.586667pt;}
.yb8{bottom:461.186667pt;}
.y86{bottom:461.986667pt;}
.y4e{bottom:466.306667pt;}
.yc8{bottom:468.226667pt;}
.y9f{bottom:468.866667pt;}
.y13{bottom:471.266667pt;}
.y34{bottom:476.866667pt;}
.y67{bottom:481.346667pt;}
.yf1{bottom:481.986667pt;}
.ydf{bottom:484.706667pt;}
.y106{bottom:487.106667pt;}
.yb7{bottom:487.586667pt;}
.y4d{bottom:492.706667pt;}
.y85{bottom:495.266667pt;}
.y12{bottom:497.666667pt;}
.yc7{bottom:501.506667pt;}
.y9e{bottom:502.146667pt;}
.y33{bottom:503.266667pt;}
.yf0{bottom:504.706667pt;}
.y114{bottom:508.386667pt;}
.yb6{bottom:513.986667pt;}
.y66{bottom:514.626667pt;}
.yde{bottom:517.986667pt;}
.y4c{bottom:519.106667pt;}
.y11{bottom:524.066667pt;}
.y32{bottom:529.666667pt;}
.yc6{bottom:534.786667pt;}
.y9d{bottom:535.426667pt;}
.yef{bottom:537.986667pt;}
.yb5{bottom:540.386667pt;}
.y77{bottom:545.346667pt;}
.y65{bottom:547.906667pt;}
.y10{bottom:550.466667pt;}
.ydd{bottom:551.266667pt;}
.y31{bottom:556.066667pt;}
.y113{bottom:561.186667pt;}
.yb4{bottom:566.786667pt;}
.yc5{bottom:568.066667pt;}
.y9c{bottom:568.706667pt;}
.yee{bottom:571.266667pt;}
.y76{bottom:571.746667pt;}
.y105{bottom:576.866667pt;}
.y30{bottom:582.466667pt;}
.ydc{bottom:584.546667pt;}
.yf{bottom:587.586667pt;}
.yb3{bottom:593.186667pt;}
.y75{bottom:598.146667pt;}
.yc4{bottom:601.373333pt;}
.y9b{bottom:602.013333pt;}
.yed{bottom:604.573333pt;}
.y2f{bottom:608.893333pt;}
.y104{bottom:614.013333pt;}
.ydb{bottom:617.853333pt;}
.y61{bottom:619.613333pt;}
.ye{bottom:623.453333pt;}
.y9a{bottom:624.733333pt;}
.yc3{bottom:634.813333pt;}
.y4b{bottom:635.293333pt;}
.yec{bottom:637.853333pt;}
.y103{bottom:640.413333pt;}
.y2e{bottom:646.013333pt;}
.yda{bottom:651.133333pt;}
.yd{bottom:657.853333pt;}
.y99{bottom:658.013333pt;}
.y4a{bottom:661.693333pt;}
.y102{bottom:666.813333pt;}
.yc2{bottom:668.093333pt;}
.y2d{bottom:672.413333pt;}
.y112{bottom:677.373333pt;}
.y98{bottom:680.573333pt;}
.yb2{bottom:682.973333pt;}
.yc{bottom:684.253333pt;}
.yd9{bottom:684.413333pt;}
.y49{bottom:688.093333pt;}
.y101{bottom:693.213333pt;}
.y2c{bottom:698.813333pt;}
.yc1{bottom:701.373333pt;}
.y120{bottom:703.773333pt;}
.yb1{bottom:709.373333pt;}
.yb{bottom:710.653333pt;}
.y97{bottom:713.853333pt;}
.y74{bottom:714.493333pt;}
.yd8{bottom:717.693333pt;}
.y2b{bottom:725.213333pt;}
.y100{bottom:730.173333pt;}
.yb0{bottom:735.773333pt;}
.ya{bottom:737.053333pt;}
.y12c{bottom:743.453333pt;}
.y96{bottom:747.133333pt;}
.yd7{bottom:750.973333pt;}
.y48{bottom:751.613333pt;}
.y2a{bottom:762.173333pt;}
.y9{bottom:763.453333pt;}
.yff{bottom:767.293333pt;}
.y47{bottom:778.013333pt;}
.y95{bottom:780.573333pt;}
.yd6{bottom:784.253333pt;}
.y29{bottom:788.573333pt;}
.y8{bottom:789.853333pt;}
.y11f{bottom:793.693333pt;}
.y46{bottom:804.413333pt;}
.y28{bottom:815.013333pt;}
.y7{bottom:816.293333pt;}
.yd5{bottom:817.573333pt;}
.y45{bottom:830.693333pt;}
.y27{bottom:841.413333pt;}
.y6{bottom:842.693333pt;}
.yd4{bottom:852.133333pt;}
.yfe{bottom:857.093333pt;}
.y26{bottom:867.813333pt;}
.y5{bottom:869.093333pt;}
.yaf{bottom:878.533333pt;}
.y111{bottom:883.493333pt;}
.y25{bottom:894.213333pt;}
.y59{bottom:904.933333pt;}
.y4{bottom:906.213333pt;}
.y44{bottom:920.613333pt;}
.y24{bottom:931.333333pt;}
.y3{bottom:942.053333pt;}
.y43{bottom:947.013333pt;}
.y23{bottom:957.733333pt;}
.y42{bottom:973.413333pt;}
.y2{bottom:977.893333pt;}
.y22{bottom:984.133333pt;}
.y1{bottom:1008.133333pt;}
.y21{bottom:1010.533333pt;}
.h3{height:42.668269pt;}
.h6{height:42.740385pt;}
.h7{height:43.926154pt;}
.h5{height:49.921875pt;}
.h4{height:50.006250pt;}
.h9{height:52.923077pt;}
.h2{height:56.844712pt;}
.h8{height:61.920000pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.519988pt;}
.x2{left:99.551988pt;}
.x3{left:123.551988pt;}
}
